Show / Hide Table of Contents

# Enum ImPlotAxisFlags

###### Namespace: ImPlotNET

###### Assembly: ImGui.NET.dll

##### Syntax

    [Flags]
    public enum ImPlotAxisFlags

### Fields

Name | Description
--- | ---
Invert |
Lock |
LockMax |
LockMin |
LogScale |
NoDecorations |
NoGridLines |
NoLabel |
None |
NoTickLabels |
NoTickMarks |
Time |

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()